Respuesta a: wordpress en explorer!

Inicio Foros WordPress Instalación / Actualización wordpress en explorer! Respuesta a: wordpress en explorer!

#27239

gventura
Participante

No es problema de que se encuentre en un servidor propio. El problema viene porqué explorer en las versiones 7 y anteriores no representa la página cómo debería utilizando los estándares web. Para eso existen reglas en el css para que un código sólo sea interpretado por explorer y solucionar los problemas de visualización.

[code]
height:150px; //para todos los navegadores
*height:140px; // para explorer 7 y anteriores
_height:100px; // sólo para explorer 6
[/code]

el orden siempre debe ser éste ya que si aplicamos el estándar el último será el que utilizará el explorer y seguirá viéndose mal. Busca en Google hacks css explorer.

Además en éste foro ya se ha comentado, por lo menos una vez anteriormente, así que no estaría mal ojear hacia atrás en el tiempo para saber si se dijo algo distinto.

Imagino que el error es ése, de no ser así espero que alguien sepa mejor de que va tu error y te lo solucione y quede la respuesta para el resto de usuarios.

Borrar el explorer de vuestras vidas! o por lo menos actualizen a la versión 8, que es gratis, y que con esta si se respetan más los estandares web, aunque no supere los test de acid3.

Pin It on Pinterest